<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE62'>
/**************************************************************************/
/* GE62 ( 伝送定義マスタ )                                                */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE62 ADD CONSTRAINT GE62_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE62_SA ON GE62( SYSTEM_ID,KBREAD,READOBJ,KBEXEC,EXECOBJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE62_SB ON GE62( SYSTEM_ID,KBREAD,DMN_GRP )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
